.breadcrumb-link > .breadcrumb-text-truncate:hover{
    text-decoration:none;
}
.breadcrumb-link > .breadcrumb-text-truncate {
    color:#009DDF;
}
.breadcrumb-text-truncate {
    display: inline-block;
    max-width: 20rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: bottom;
    font-size: 14px;
    text-decoration: none;
}
.breadcrumb-link:hover {
    text-decoration: none;
}
ul.breadcrumb-text-truncate a{
	color:black;
	text-decoration:underline;
}
ul.breadcrumb-text-truncate li {
  display: inline-block;
}
ul.breadcrumb-text-truncate li+li:before {
  padding: 8px;
  color: black;
  content: "\003e";
  text-decoration:none;
}